Bug 1387131 - Review Request: golang-github-pkg-sftp - SFTP support for the go.crypto/ssh package
Summary: Review Request: golang-github-pkg-sftp - SFTP support for the go.crypto/ssh p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1387115
Blocks: 1386625 1387201
TreeView+ depends on / blocked
 
Reported: 2016-10-20 07:57 UTC by Jan Chaloupka
Modified: 2018-02-27 20:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:24:20 UTC
Type: ---
mail: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-10-20 07:57:58 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-pkg-sftp/golang-github-pkg-sftp.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-pkg-sftp/golang-github-pkg-sftp-0-0.1.git8197a2e.fc20.src.rpm

Description: SFTP support for the go.crypto/ssh package

Fedora Account System Username: jchaloup

$ rpmlint golang-github-pkg-sftp-0-0.1.git8197a2e.fc20.src.rpm golang-github-pkg-sftp-devel-0-0.1.git8197a2e.fc20.noarch.rpm golang-github-pkg-sftp-unit-test-devel-0-0.1.git8197a2e.fc20.x86_64.rpm
golang-github-pkg-sftp.src: W: spelling-error Summary(en_US) crypto -> crypt, crypts, crypt o
golang-github-pkg-sftp.src: W: spelling-error %description -l en_US crypto -> crypt, crypts, crypt o
golang-github-pkg-sftp-devel.noarch: W: spelling-error Summary(en_US) crypto -> crypt, crypts, crypt o
golang-github-pkg-sftp-devel.noarch: W: spelling-error %description -l en_US crypto -> crypt, crypts, crypt o
3 packages and 0 specfiles checked; 0 errors, 4 warnings.

Comment 1 Jan Chaloupka 2016-10-20 10:48:16 UTC
No Koji build as it depends on bz#1387115. Locally it builds fine.

Comment 2 kushaldas@gmail.com 2017-01-11 12:34:10 UTC
License Okay.

List of provides okay.

The spec conforms to the current Go packaging draft.
Approved.

Comment 3 Gwyn Ciesla 2017-01-11 14:07:30 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-pkg-sftp

Comment 4 Fedora Update System 2017-01-11 19:32:23 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0a52c655ae

Comment 5 Fedora Update System 2017-01-11 19:32:43 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4f280740f3

Comment 6 Fedora Update System 2017-01-11 19:33:02 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9f43b78a5c

Comment 7 Fedora Update System 2017-01-11 19:33:20 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9e4ea4d45

Comment 8 Fedora Update System 2017-01-12 07:18:23 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0a52c655ae

Comment 9 Fedora Update System 2017-01-12 07:52:04 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9e4ea4d45

Comment 10 Fedora Update System 2017-01-12 07:53:47 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9f43b78a5c

Comment 11 Fedora Update System 2017-01-12 08:49:22 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4f280740f3

Comment 12 Fedora Update System 2017-03-08 13:24:20 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-08 13:53:05 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-03-08 15:50:15 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-02-27 20:38:27 UTC
golang-github-pkg-sftp-0-0.1.git8197a2e.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.